```idris
module Years.Y2015

import Structures.Dependent.FreshList

import Runner
```

<!-- idris
import Years.Y2015.Day1
import Years.Y2015.Day2
import Years.Y2015.Day3
import Years.Y2015.Day4
import Years.Y2015.Day5
import Years.Y2015.Day6
import Years.Y2015.Day7
import Years.Y2015.Day8
import Years.Y2015.Day9
import Years.Y2015.Day10
import Years.Y2015.Day11
-->

# Days

```idris
export
y2015 : Year
y2015 = MkYear 2015 [
```

## [Day 1](Y2015/Day1.md)

```idris
    day1
```

## [Day 2](Y2015/Day2.md)

```idris
  , day2
```

## [Day 3](Y2015/Day3.md)

```idris
  , day3
```

## [Day 4](Y2015/Day4.md)

```idris
  , day4
```

## [Day 5](Y2015/Day5.md)

```idris
  , day5
```

## [Day 6](Y2015/Day6.md)

```idris
  , day6
```

## [Day 7](Y2015/Day7.md)

```idris
  , day7
```

## [Day 8](Y2015/Day8.md)

```idris
  , day8
```

## [Day 9](Y2015/Day9.md)

```idris
  , day9
```

## [Day 10](Y2015/Day10.md)

```idris
  , day10
```

## [Day 11](Y2015/Day11.md)

```idris
  , day11
```

```idris
  ]
```
